| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Member Functions | List of all members
Ogre::Codec::CodecData Class Reference

`#include <OgreCodec.h>`

Inheritance diagram for Ogre::Codec::CodecData:
[legend]

## Public Member Functions
virtual | ~CodecData ()
virtual String | dataType () const
| Returns the type of the data. More...

## Constructor & Destructor Documentation

## ◆ ~CodecData()

virtual Ogre::Codec::CodecData::~CodecData | ( |  | ) |
| inline virtual

## Member Function Documentation

## ◆ dataType()

virtual String Ogre::Codec::CodecData::dataType | ( |  | ) | const
| inline virtual

Returns the type of the data.

Reimplemented in Ogre::ImageCodec::ImageData.

The documentation for this class was generated from the following file:

- OgreCodec.h